@charset "utf-8";
/* CSS Document */

.point-section {
  max-width: 1200px;
  margin: 0 auto;
}

.point-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  position: relative;
  padding: 60px 0;
border-bottom: 1pt solid #F0F0F0;	
}

/* 縦線 */
.point-row::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 0px;
  background-color: #e5e5e5;
  transform: translateX(-50%);
}

.point-box {
	padding-top: 0;
	padding-right: 0px;
	padding-left: 40px;
	padding-bottom: 0;
	
}
.line02{
	border-right: 1px solid #F0F0F0;
}
.point-num {
	display: block;
	font-size: 14px;
	letter-spacing: 0.08em;
	color: #777;
	margin-bottom: 16px;
	font-weight: 500;
}

h4.point-title {
	font-size: 1.7em;
	font-weight: 500;
	color: #708AB1;
	padding-bottom: 10px;
	border-bottom: 1px solid #88A7F1;
	display: inline-block;
	margin-bottom: 24px;
}

.point-box p {
		color: #606060;
	font-size: 1.1em;
	line-height: 2;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* =========================
  レスポンシブ（SP）
========================= */
@media screen and (max-width: 768px) {

  .point-row {
	grid-template-columns: 1fr; /* 1カラム化 */
	padding: 0px;
	border-bottom-width: 0px;	
  }

  /* 中央の縦線を消す */
  .point-row::before {
    display: none;
  }

  /* 右側の縦線も消す */
  .line02 {
    border-right: none;
  }

  .point-box {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 40px;
  }

  .point-box p {
	padding-right: 0;

  }

  h4.point-title {
    font-size: 1.4em;
  }
}
